<div class="p_cont tour">
	<div class="p_header"><span><?= __('la_tour_update_2') ?></span></div>
	<div class="p_body">
		<div class="p_body_inner">
			<? if(count($this->tours)): ?>
				<p class="top"><span><?= $this->showname ?></span> <strong><?= __('added_changed_tour') ?></strong></p>
				
				<? foreach( $this->tours as $i => $tour ): ?>
				<div class="row">
					<strong class="city"><?= $tour["city_title"] ?></strong> | <?= date("d M Y", strtotime($tour["date_from"])) ?> - <?= date("d M Y", strtotime($tour["date_to"])) ?>
					<? if(strlen($tour["phone"]) ): ?><p class="phone"><strong><?= __('tour_phone') ?>: <?= $tour["phone"] ?></strong></p><? endif; ?>
				</div>
				<? endforeach; ?>
			<? endif; ?>
		</div>
	</div>
	<div class="p_bottom">
		<div class="p_pntik"></div>
	</div>
</div>